/* Box */

.box {
  padding: 25px;
  margin-bottom: 15px;
  border:  1px solid #efefef;
  border-radius: 8px;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}

.box-icon {
  display: inline-block;
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
  border: 2px solid #0081ff;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 60%;
}

.box-icon-development {
  background-image: url("../img/development.svg");
}
.box-icon-gear {
  background-image: url("../img/gear.svg");
}
.box-icon-mobile {
  background-image: url("../img/mobile.svg");
}
.box-icon-rocket {
  background-image: url("../img/rocket.svg");
}